.en.ticketForm #field_departmentId .FormElement__formLabelvertical{
  font-size: 0;
  line-height: normal
}
.en.ticketForm #field_departmentId .FormElement__formLabelvertical::before{
  font-size: 1rem;
  content: "Products";
  line-height: 2.5rem
}
.Footer__footerBg{
display:none
}
#logoutDetails{
display:none;
}
.KbDetailLtContainer__userSocialIcon{
display: none
}
.KbDetailRtContainer__followOption {
display: none;
}
.KbDetailRtContainer__subscribeDescription {
display: none;
}
span.DottedMenuPopup__dottedIcon.commonStyle__cursor {
    display: none;
}
